Subject: LDAP Result Codes: Definitions and Appropriate Use

From: "Jerry Simone" <[email-masked]>
Date: Wed, 08 Dec 1999 08:03:03 -0600

I have been searching high and low for a document that describes the
LDAP error codes. Jeff Hodges of Stanford University e-mailed me a
link to your document. The information within it helped me to fix a
problem that I have not been able to resolve for the last two weeks.

Many thanks.

Jerry L. Simone